@charset "utf-8";
@import url("../../assets/css/common.css");
@import url("../../assets/css/second.css");
@import url("../../assets/css/link.css");
/*メニュー個別設定*/
.wor{
	background-color: #00437D;
}
.main-nav nav ul li.wor a{
	color: #fff
}
.main-nav nav ul li.wor > a::before{
	border-top: 2px solid #fff;
    border-left: 2px solid #fff
}
.page_header{
	background: url("../images/header_bg.jpg") top center / cover no-repeat
}
.workshops{
	margin-bottom: 5em
}
.workshops li{
	padding: 1em 0;
	font-size: 1em;
	border-bottom: 1px solid #D1CECE
}
.workshops li time{
	margin-bottom: 0.5em;
	display: block
}
.workshops li time::before{
	content: "開催日："
}
.workshops li a{
	color: var(--main-color);
}
.workshops li a:hover{
	text-decoration: underline
}
@media print, screen and (min-width: 768px) {
.workshops{
	margin-bottom: 10em
}
.workshops li{
	padding: 1.5em 0;
	font-size: 1.15em
}	
}